body {
  font-family: 'proxima_nova_ltthin', Verdana, sans-serif;
  font-size: 24px;
  color: #433D37;
}


#header {
  width: 100%;
  height: 550px;
  background-color: #fff;
}

#header .inside {
	width: 100%;
	margin: 0 auto;
  background-color: #fff;
}

#header .header-wrapper {
  max-width:1280px;
  margin: 0 auto;
  background-color: #fff;
}

#wrapper {
  max-width: 100%;
  margin: 0 auto;
}

#container {
  max-width: 100%;
  margin:10px auto;
}

/* Claim Header */
#header .mod_article {
  width: 1280px;
}

#header .ce_text.claim-header {
  position:absolute;
  margin-top: 100px;
  /*margin-top: 70px;  */
  /*background-color: inherit;*/
  color: #541230;
  text-transform: uppercase;
  /*font-family: 'proxima_nova_altblack', Verdana, sans-serif;*/
  font-family:'proxima_nova_ltsemibold', Verdana, sans-serif;
  font-weight: 700;
  font-size: calc(12px + (28 - 16) * ((100vw - 375px) / (1280 - 375)));
  line-height: .8;

}

#header .ce_text.claim-header p{
	/*background-color:rgba(196,219,50,0.7);*/
	/*background-color:rgba(84, 18, 48, 0.9);*/
	padding:8px 0 5px 5px;
	margin-bottom:5px;
	margin-top:0px;
}

/* Grid */
/*
#main .grid_start {
  grid-auto-rows: 1fr;
}
*/



.grid_desktop_25_25_25_25 {
	grid-template-columns: repeat(3, 1fr)
}








.ce_gallery > ul {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* overflow: hidden; */
    list-style-type: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#main .ce_gallery > ul li {
  width: 50%;
}

.ce_gallery > ul li.col_first {
    clear: left;
}

.ce_gallery img {
  max-width: 100%;
  height: auto;
}

.ce_gallery .image_container {
  margin: 0;
  padding: 0
}

#main .ce_gallery > ul li:nth-child(2n) {
	margin-right: 0;

}

#main .ce_gallery a:hover {
	background-color:inherit;
}







/* Artikelbreiten */
#main .mod_article {
  max-width: 1280px;
  margin: 20px auto;
  padding: 20px 0;
  box-sizing: border-box;
}

#main .mod_article.fullwidth {
    width: 100%;
    max-width: 1920px;
    text-align: left;
    margin: 20px auto;
    padding: 20px 0;
    box-sizing: border-box;
}

#main .mod_article.fullwidth h2,
#main .mod_article.fullwidth h3 {
	text-align: center;
  text-transform: uppercase;
}

#main .aktiv-im-alter {
	max-width: 1280px;
	margin: 0 auto;
  background-color: #FFF7F8;
}

#main .aktiv-im-alter h2,
#main .aktiv-im-alter h3 {
  color: #8D6078;
}

#main .gruppenlektionen {
	max-width: 1280px;
	margin: 0 auto;
  background-color: azure;
}

#main .gruppenlektionen h2,
#main .gruppenlektionen h3 {
  color: #C4DB32;
}

/* Hoverbilder Startseite */

#main .hoverbild {
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .physiotherapie {
  background-image: url("../Layout/Startseite/WEB_kacheln_physiopraxis_no_mouseover_farbig.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .physiotherapie:hover {
  background-image: url("../Layout/Startseite/WEB_kacheln_physiopraxis_mouseover.png");
}

#main .hoverbild .aktiv-im-alter {
  background-image: url("../Layout/Startseite/WEB_kacheln_alter_no_mouseover_farbig.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .aktiv-im-alter:hover {
  background-image: url("../Layout/Startseite/WEB_kacheln_alter_mouseover1.png");
}

#main .hoverbild .biokinematik {
  background-image: url("../Layout/Startseite/WEB_kacheln_biokinematik_no_mouseover_farbig.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .biokinematik:hover {
  background-image: url("../Layout/Startseite/WEB_kacheln_biokinematik_mouseover1.png");
}

#main .hoverbild .vip-woche {
  background-image: url("../Layout/Startseite/WEB_kacheln_vip_no_mouseover_farbig.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .vip-woche:hover {
  background-image: url("../Layout/Startseite/WEB_kacheln_vip_mouseover.png");
}

#main .hoverbild .gruppen {
  background-image: url("../Layout/Startseite/WEB_kacheln_gruppen_no_mouseover_farbig.png");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .gruppen:hover {
  background-image: url("../Layout/Startseite/WEB_kacheln_gruppen_mouseover.png");
}


#main .hoverbild .intensiv {
  background-image: url("../Layout/Startseite/Schmerzfrei-Woche-Physio-Gygax-LIgurien-Yoga-Team-Strand-Start.jpg");
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  min-height: 300px;
}

#main .hoverbild .intensiv:hover {
  background-image: url("../Layout/Startseite/Schmerzfrei-Woche-Physio-Gygax-LIgurien-Yoga-Team-Strand-Start-hover.jpg");
}



#main {
  line-height:1.4em;
}

#logo {
  margin-top:25px;
  margin-bottom:30px;
  margin-right: 10px;
  /*margin-left:20px;*/
  /*text-align:center;*/
  float:left;
}

#main li {
	list-style-image:url("../Layout/bullet-point.svg");
}

/* BOXEN ALLGEMEIN */

.gruenboxtext {
	background-color:#C4DB32;
	color:#fff;
/*	width:49%;
	float:left; */
	margin-bottom:10px;
/*	margin-right:1%; */
	padding:5px;
	box-sizing: border-box;
	text-align:center;
	width: 100%;
	height: 100%;
}

.gruenboxtext h2 {
	color:#fff;
	margin:20px auto;
	padding-bottom:15px;
	border-bottom: 1px solid #fff;
	text-transform: none !important;
	max-width: 80%;
}

#main .gruenboxtext a,
#main .gruenboxtext a:link,
#main .gruenboxtext a:visited {
	color:#fff;
	font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
	font-size:24px;

}




#main .gruenboxtext li {
	list-style-image:url("../Layout/bullet-point-klein-bggruen.svg");
}



.gruenboxtextteam {
	/*background-color:#C4DB32;*/
	color:#433D37;
	margin-bottom:30px;
	padding:5px;
	box-sizing: border-box;
	text-align:center;
	width: 100%;
	height: 100%;
}



.rotboxtext {
	background-color:#541230;
	color:#fff;
	margin-bottom:10px;
	padding:5px;
	box-sizing: border-box;
	text-align:center;
	width: 100%;
	height: 100%;
}

.rotboxtext h2 {
	color:#fff;
	margin:20px auto;
	padding-bottom:15px;
	border-bottom: 1px solid #fff;
	text-transform: none !important;
	max-width: 80%;
}

#main .rotboxtext a,
#main .rotboxtext a:link,
#main .rotboxtext a:visited {
	color:#fff;
	font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
	font-size:24px;

}








#main .line li {
	margin-bottom:0px;
}







#main .image_container {
	line-height: 0;
}

* img {
  max-width: 100%;
  height: auto;
}

.vip {
	background-color:#C4DB32;
	color:#fff;
/*	width:30%;
	float:left; */
	margin-bottom:10px;
/*	margin-right:1%; */
	padding:5px;
	text-align:center;
}

.vip h1 {
	color:#fff;
	margin-top:0px;
}

.infobox {
/*	width: 30%;
	margin-right:3%; */
	height: auto;
/*	float:left; */
	text-align: center;
	padding:0 30px;
	box-sizing:border-box;
}

.infobox img {
	width: 33%;
	height: auto;
}

.team {
	width: 50%;
	height: 650px;
	float:left;
	text-align: center;
}

/*
#logo img {
	width: 80%;
}
*/

/*
.startseitenimg img {
	width:50%;
	height:auto;
	float:left;
}

.clearing {
  clear: both;
}

.gruenerbalken {
    font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
	background-color:#C4DB32;
	color:#fff;
	padding: 10px 0;
	}

.bordeauxbalken {
    font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
	background-color:#541230;
	color:#fff;
	padding: 10px 0;
	}

*/



/*HEADER BILDER */

#header {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

body.wuerkli-schmerzfrei #header {
	background-image: url("../Layout/Header/schmerzfrei-Beweglichkeit-physiotherapie-bad-ragaz-gygax-biokinematik.jpg");
}
body.physiotherapie #header {
	background-image: url("../Layout/Header/physiotherapie-beschwerden-behandeln-bad-ragaz.jpg");
}
body.biokinematik #header {
	background-image: url("../Layout/Header/biokinematik-schmerzfrei-beweglich-physiotherapie-gygax-bad-ragaz-st-gallen.jpg");
}
body.fuenffuenfplus #header {
	background-image: url("../Layout/Header/55-aktiv-alter-schmerzfrei-praevention-physiotherapie-gygax-bad-ragaz.jpg");
}
body.vip-woche #header {
	background-image: url("../Layout/Header/fueller-physiotherapie-beschwerden-behandeln-bad-ragaz.jpg");
}
body.kurse #header {
	background-image: url("../Layout/Header/gruppenlektionen-therapeutisches-yoga.jpg");
}
body.preise #header {
	background-image: url("../Layout/Header/angebote-preise-physiotherapie-gygax-bad ragaz.jpg");
}
body.team-praxis #header {
	background-image: url("../Layout/Header/team-praxis-physiotherapie-gygax.jpg");
}
body.kontakt #header {
	background-image: url("../Layout/Header/kontakt-physiotherapie-bad-ragaz-manon-gygax.jpg");
}

body.danke #header {
	background-image: url("../Layout/Header/danke-physiotherapie-bad-ragaz-manon-gygax.jpg");
}
body.impressum #header {
	background-image: url("../Layout/Header/fueller-physiotherapie-beschwerden-behandeln-bad-ragaz.jpg");
}
body.datenschutz #header {
	background-image: url("../Layout/Header/fueller-physiotherapie-beschwerden-behandeln-bad-ragaz.jpg");
}
body.fueller #header {
	background-image: url("../Layout/Header/fueller-physiotherapie-beschwerden-behandeln-bad-ragaz.jpg");
}


h1 {
  color:#C4DB32;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
  /*font-weight:400;*/
  font-size:30px;
  /*margin-top:50px;*/
  margin-bottom:80px;
}

h2 {
  color:#541230;
  font-size:30px;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
}

/*
.auflistungsbox {
	width: 100%;
	background-color:#C4DB32;
	float:left;
}

*/


#cboxCurrent {
	display:none !important;
}



/* Links */
#main a,
#main a:link,
#main a:visited {
  color: #C4DB32;
  text-decoration: none;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
}

/* Links */
/*
#main a::before,
#main a:link::before,
#main a:visited::before {
  background-image:url("files/Layout/pfeil-navigation.svg");
  background-position:left center;
  background-repeat:no-repeat;
  content: '';
  background-size: 20px;
}
*/

/* Links */
#main .gruenerbalken a,
#main .gruenerbalken a:link,
#main .gruenerbalken a:visited {
  color: #fff;
  text-decoration: none;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
}

/* Links */
#main .gruenerbalken a:hover {
	text-decoration:underline;
}

/* Links */
#main a:focus,
#main a:hover {
    text-decoration: underline;
}




/* *************************************************************************** OVERLAY */

.site-overlay {
    background: rgba(196, 219, 50, 0.95) !important;
}	
	
	
.site-overlay__box a {
    display: inline-block;
    background: #C4DB32;
    color: #fff;
    padding: 12px 24px;
    border-radius: 4px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 10px;
  }

  .site-overlay__box a:hover {
    background: #C4DB32;
    color: #000;
  }	













#footer {
	background-color: #C4DB32;
	color:#fff;
	padding:10px;
  min-height: 250px;
}

#footer .inside {
	max-width: 1280px;
	margin: 0 auto;
}

#footer a,
#footer a:link {
	color:#fff;
	font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
	text-decoration:none;
	display: inline-block;
}


#footer .footerlinks {
	/*float:left;*/
	/*width:80%;*/
	/*background-color:red;*/
	
}


#footer .footerlinks img{
	width:70%;
	margin-top:30px;
	/*background-color:red;*/
	
}



#footer .footerteam {
	/*background-color:yellow;*/
	text-align:right;
	margin-top:20px;
}

#footer .footerteam img{
	width:80%;
	height: auto;
}


#footer h1 {
  color:#fff;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
  font-size:30px;
  margin-top:50px;
}

#footer h2 {
  color:#fff;
  font-family: 'proxima_nova_ltsemibold', Verdana, sans-serif;
  font-size:24px;
  margin-top:50px;
}


#beba {
  clear:both;
  max-width: 1280px;
  margin: 0 auto;
}

#beba a {
  text-decoration:none;
  color:#C4DB32;
  font-size:14px;
  line-height:1;
}

#beba a:hover {
  text-decoration:none;
  color:#541230;
}

#footer .impressum {
	width:100%;
	font-size: 14px;
	text-align:center;
}
